1
0 6
0 18 6
0 14 10
181
190
176
173
194
184
171
179
165
162
1 19 5
101
106
89
98
103
2 19 5
96
102
82
105
93
3 20 4
6
24
23
35
4 10 4
142
154
132
124
5 15 5
47
77
60
75
42
1 17 7
6 15 7
64
66
48
46
41
65
61
7 20 5
19
29
8
4
1
8 15 3
62
71
53
9 10 5
155
159
138
150
151
10 15 4
67
76
70
43
11 15 3
56
72
45
12 10 4
145
143
140
153
2 19 6
13 19 4
115
97
104
83
14 19 5
111
84
100
94
117
15 14 3
170
185
161
16 14 7
177
174
198
168
197
187
193
17 15 7
69
59
63
55
58
57
54
18 19 8
114
116
92
95
110
119
108
109
3 19 7
19 15 4
44
51
74
79
20 14 7
180
178
163
189
169
188
166
21 10 6
136
157
129
121
137
126
22 10 6
122
128
148
141
131
127
23 20 6
5
32
36
3
30
18
24 20 7
15
12
26
14
27
16
22
25 10 6
152
139
130
134
156
149
4 14 6
26 14 5
192
160
199
186
196
27 15 4
52
40
78
68
28 10 5
135
120
133
146
144
29 19 3
99
86
91
30 20 5
20
31
25
17
9
31 20 4
38
33
37
13
5 13 6
32 10 4
125
158
123
147
33 19 4
113
81
80
112
34 19 3
85
87
90
35 15 1
49
36 20 5
39
7
34
28
0
37 14 5
182
164
183
191
175
